}
.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 20px;
	font-variant: normal;
	color: #F00;
	text-transform: none;
	letter-spacing: normal;
	vertical-align: middle;
	word-spacing: normal;
	font-weight: bold;
	text-align: left;


}
.subheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 18px;
	font-weight: bold;
	font-variant: normal;
	color: #F00;
}
redtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	color: #FF0000;
}
.redfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #FF0000;

}
.whitetitles {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 33px;
	font-weight: bolder;
	font-variant: normal;
	text-align: center;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	font-weight: bold;
	top: auto;
	text-transform: none;
	letter-spacing: normal;
	color: #000;


}
.price {
	font-size: 16px;
	font-style: normal;
	line-height: 20px;
	font-weight: bolder;
	color: #000000;


}
.space {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 5px;
	line-height: 5px;


}
.infolink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #F00;

}
.hardwaretitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	line-height: 28px;
	font-weight: bolder;
	text-align: center;
}
.headingsidebar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	color: #FF0000;
	list-style-type: none;
	left: auto;
	text-align: center;



}
.pdfsidebar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	font-variant: normal;
	color: #333;
	font-weight: bold;
}
.cellspace {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 6px;
	font-style: normal;
	line-height: 1px;
	border: 0;
}
.options {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 18px;
	font-weight: bolder;
	text-transform: uppercase;
	color: #FF0000;
	background-position: left;

}
.trial {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	color: #000000;
	height: 12px;
}
.links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 18px;
	font-weight: bolder;
	font-variant: normal;
	color: #FF0000;

}
.frontheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: 28px;
	font-weight: bolder;
	font-variant: normal;
	color: #FF0000;
	text-align: center;
	text-decoration: none;
	word-spacing: normal;
	font-stretch: semi-expanded;
	letter-spacing: inherit;
	direction: ltr;
	border: 2px;
	outline-style: none;
	border-color: #FF0000;
	border-width: 2px;
}
.compsys {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 14px;
	font-weight: bold;
	color: #000000;
}
.GST {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 12px;
	font-weight: lighter;
	color: #FF0000;
}
.redheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 18px;
	font-weight: bold;
	font-variant: normal;
	color: #FF0000;
}
.redtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: bolder;
	text-transform: capitalize;
	border-top-style: groove;
	border-right-style: groove;
	border-left-style: none;
	border-top-width: medium;
	border-right-width: medium;
	border-left-width: medium;
	outline-style: ridge;
	outline-width: thick;
}
.PAMHEADING {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 18px;
	font-weight: bold;
	color: #003366;
}

}
.disclaimer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 9px;
	color: #F00;
	font-weight: normal;
	font-style: normal;
	text-align: center;
	border: #FF0000;
	border-width: 1px;

}
.HEADINGRED {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	line-height: 24px;
	font-weight: bolder;
	color: #FF0000;
	font-style: normal;
	font-variant: normal;

}
.leadingedge {
	font-family: "Courier New", Courier, mono;
	font-size: 24px;
	font-style: oblique;
	line-height: 28px;
	font-weight: bold;
	text-transform: uppercase;
	color: #000000;
	text-decoration: blink;
	background-color: #FF0000;
}
.frontprice {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	color: #FF0000;
}
.LARGERED {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 26px;
	text-transform: uppercase;
	color: #FF0000;
	font-weight: bold;
	text-align: left;
}
.frontsmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 14px;
	font-weight: bold;
	color: #FF0000;
	text-align: left;
}
.sidebarblack {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 16px;
	font-weight: bold;
	color: #000000;
}
.canon {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 26px;
	font-weight: bolder;
	font-variant: small-caps;
	text-transform: none;
	color: #FF0000;
	white-space: normal;
	display: table-column-group;
	text-decoration: blink;

}
.AVG {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	text-transform: capitalize;
	color: #003300;
}
.avgno {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 18px;
	font-weight: bold;
	color: #990000;
}
.pdfsidebarBLACK {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	text-align: center;
}
.waeco {
	font-family: Bimini;
	font-size: 18px;
	line-height: 20px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	background-color: #0099CC;
}
.lgblackheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #000;
	font-style: normal;
	line-height: 28px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: normal;
}
